timeout: 2
wallpaper: boot():/wallpaper.png
wallpaper_style: centered
default_entry: Gila/Trace
serial: yes

/+Gila
comment: The Gila microkernel.
    
    //Trace
    protocol: limine
    kernel_path: boot():/boot/${ARCH}/kernel
    cmdline: -loglevel=Trace -logdev=display,serial
    module_path: boot():/boot/${ARCH}/userboot.bin
    kaslr: yes
    randomize_hhdm_base: yes

    //Info
    protocol: limine
    kernel_path: boot():/boot/${ARCH}/kernel
    cmdline: -loglevel=Info -logdev=display,serial
    module_path: boot():/boot/${ARCH}/userboot.bin
    kaslr: yes
    randomize_hhdm_base: yes
    
    //Warn
    protocol: limine
    kernel_path: boot():/boot/${ARCH}/kernel
    cmdline: -loglevel=Warning -logdev=display,serial
    module_path: boot():/boot/${ARCH}/userboot.bin
    kaslr: yes
    randomize_hhdm_base: yes